informal.object.properties
Prev | Property Sets | Next

## informal.object.properties

informal.object.properties — Properties associated with an informal (untitled) object, such as an informalfigure

## Synopsis

    <xsl:attribute-set name="informal.object.properties">
      <xsl:attribute name="space-before.minimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">2em</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.5em</xsl:attribute>
      <xsl:attribute name="space-after.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">2em</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for informal objects in docbook. Specify the spacing before and after the object.

Prev | Up | Next
formal.title.properties | Home | monospace.properties